builddir = /build
pkgbuild_sha256sum = be2e066a2f53caceeed231386de507c92daced100471f5db3fcb45a5cdf3388b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
